<?php include 'header.php' ?>
<div class="container" style='width:60%'>
    <!-- Marketing Icons Section -->
    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4><i class="fa fa-download"></i>Download</h4>
                </div>
                <div class="panel-body">
                    <p>DigiLocker is Government of India's cloud based platform for issuance and verification of documents &amp; certificates digitally.
                    With DigiLocker, you can: </p>
                    <ul class="custom-bullet">
                        <li>Access your documents anytime, anywhere.</li>
                        <li>Share documents digitally for verification.</li>
                        <li>eSign documents (which is similar to self-attestation).</li>
                    </ul>
                    <form action = "https://developers.digitallocker.gov.in/public/oauth2/1/authorize" method = "GET" role="form">
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Response Type</label>
                            <input type="text" class="form-control" name = "response_type"  value="code">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Client ID</label>
                            <input type="text" class="form-control" name = "client_id"  value="NIELN3M9">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Redirect Uri</label>
                            <input type="text" class="form-control" name = "redirect_uri"  value="http://localhost/digibank/doc.php">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">State</label>
                            <input type="text" class="form-control" name = "state"  value="123456">
                        </div>
                        <!--<a href="doc.php"><input type="button" class="btn btn-primary" value="Submit" /></a>-->
                        <button type="submit" class="btn btn-default">Access Digilocker</button>
                    </form>
                </div>
            </div>
        </div>        
    </div>    
</div>
<!-- /.row -->
<?php include 'footer.php' ?>